#!/bin/sh

CAMNAME="MgCamd_1.37/NewCs_1.71"

remove_tmp () {
	rm -rf /tmp/*.info* /tmp/*.tmp*
}

case "$1" in
	start)
	echo "[SCRIPT] $1: $CAMNAME"
	remove_tmp
	/usr/bin/newcs171 &
	sleep 10
	/usr/bin/mgcamd_137 &
	sleep 2
	;;
	stop)
	echo "[SCRIPT] $1: $CAMNAME"
	killall -9  mgcamd_137 newcs171 2>/dev/null
	sleep 2
	remove_tmp
	;;
	*)
	$0 stop
	exit 0
	;;
esac

exit 0








